@import theme

.root
    display: flex
    flex-wrap: wrap

.evaluation-chart
    flex: 0 1 35%
    padding: 1.35em
    box-sizing: border-box
    background-color: $foregroundColor

    +remove-margin-padding-title-and-p

    h2
        color: $primaryColor
        font-weight: 300

    h3
        margin-bottom: 20px
        font-family: $bodyFont
        font-weight: 300
        font-size: 1.15em



